/***** Advanced Labs *****/

/** PINK - F96565 **/
/** RED - BD0707 **/
/** Grey - AFAFAF **/
/** White - FEF8F8 **/
/** Blue - 111580 **/
/** bg red - ce4545 **/

body {
	background: #ce4545 url(../images/main_gradient.png) repeat-x 0px 120px;
	font-family: Verdana;
	font-size: 11px;
	color: #333;
}

/***** Wrappers *****/

#mainWrapper {
	width: 100%;
}

#headerWrapper {
	width: 100%;
	height: 115px;
	background-color: #FFF;
}

#navWrapper {
	width: 100%;
	background-color: #BD0707;
}

#contentWrapper {
	background-color: #FFF;
	width: 765px;
	margin: 0 auto;
	padding: 4px;
    box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.80);
}


/***** Header *****/

#header {
	width: 765px;
	margin: 0 auto;
	position:relative;
}
.copia-login{position:absolute;top:30px;right:5px}
#header-links{width:765px;margin:0 auto;padding-top:7px;font-size:11px;font-family:Arial, Helvetica, sans-serif;color:#333;text-align:right}
#header-links a, #header-links a:visited{color:#BD0707;font-weight:bold;margin:0 7px}
#header-links a:hover{color:#636363}
#header img.logo  {
	margin-top: -10px;
	margin-left: 5px;
}

/** Navigation **/

#topNav {
	height: 50px;
	width: 765px;
	margin: 0 auto;
	padding-left: 0px;
}



/***** Layouts *****/

.fullpage, .one_of_two, .one_third, .two_thirds, one_half {
	min-height: 150px;
	float: left;
	margin-right: 4px;
	background-color: #FFF;
}

.fullpage {
	width: 100%;
}

.one_of_two {
	width: 380px;
}

.one_third {
	width: 257px;
}

.two_thirds {
	width: 504px;
}

.last {
	margin-right: 0;
}

.clearfix {
	clear: both;
}

/** Boxes **/

.box_filler {
	background-color: #BD0707;
	width: 100%;
	min-height: 162px;
	border-bottom: 5px solid #FFF;
	color: white;
	overflow: hidden;
}

.box_sep {
	background-color: #BD0707;
	border-bottom: 5px solid #FFF;
	height: 26px;
}

.news_box {
	background-color: #BD0707;
	width: 247px;
	min-height: 200px;
	border-bottom: 5px solid #FFF;
	color: white;
	overflow: hidden;
	padding: 5px;
	font-size: 12px;
}

.content_box {
	padding:0 15px;
	min-height: 25px;
	line-height: 16px;
}

.nav_box {
	border-bottom: 5px solid #FFF;
	height: 26px;
	text-align: right;
}

.nav_box a {
	display: block;
	background-color: #BD0707;
	width: 247px;
	height: 26px;
	padding-right: 10px;
	line-height: 26px;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
}

.nav_box a:hover {
	background-color: #ce4545;
	color: #FFF;
}

/** Box Color Schemes **/

.blue {
	background-color: #111580;
	color: #fff;
}

.red {
	background-color: #BD0707;
	color: #FFF;
}

.white {
	background-color: #FFF;
	color: #333;
}

/** Typography **/

h1,h2,h3,h4,h5 {
	color: #636363;
}

h1 {
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

h1.quote {
	padding-top:30px;
	text-align: center;
	color: #FFF;
	font-size: 28px;
}

p {
	display: block;
	padding-bottom: 10px;
}

a {
	color: #BD0707;
	text-decoration: none;
}

a:hover {
	color: #333;
}

/** Lists **/

ul {
	list-style-type: square;
	display: block;
	padding-left: 25px;
}

/** Images **/

/** News & Events **/

.news_box h2 {
	color: #FFF;
	font-size: 20px;
}

.newsItem {
	padding-top: 10px;
	padding-left: 5px;
}

.news_box a {
	color: #FFF;
	font-weight: bold;
}

.news_box a:hover {
	text-decoration: underline;
}
